[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Package xxx has broken dep on yyy: normal?



On Wed, 16 Feb 2005, Dan Jacobson wrote:

> Well OK, but please be aware of the cases where a kid leaves his
> village for a trip to the big city and his single chance to do an
> apt-get dist-upgrade.  He can't just try again tomorrow if things
> don't work out.

Unstable is definitely not for people who "can't try again".
Try this if you don't understand:

awk 'NR >= 258 && NR <= 278' /usr/share/common-licenses/GPL



Reply to: